body {
    font-family: 'Ubuntu', sans-serif;;
    font-size: 16px;
    font-weight: 300;
    margin: 0;
    background-color: #efefef;
}

/* header stuff */
header {
    background-color: #f0c100; 
    padding: 1rem 2%;
}
header h1 {
    margin: 0;
    color: #f00b00; 
}
header p {
    margin: 0;
    color: #f00b00; 
    letter-spacing: .5px;
}

/* nav stuff */
nav {
background-color: #db8100;
}
nav ul {
    list-style-type: none;
    padding: 0 2vw;
    margin: 0;
    display: flex;
}
nav a {
font-size: 1.1rem;
text-decoration: none;
color: #a33500;
font-weight: 700;
display: block;
padding: .83rem 2rem;
}
nav li.active a{
    background-color: #f00b00;
    color: #f0ee00;
}
nav a:hover {
    color: #f0ee00;
}
/*main stuff*/
main {
    padding: 1rem 2vw;
}
main h1 {
    color: #a33500;
}
main h2 {
    color: #f00b00;
    margin-bottom: .2rem;   
}
main p {
    color: #a33500;
    margin: 0 0 .3rem 0;   
}
main ul {
    padding: .5rem 3vw;
    background-color: #f0c100;
}
main dl dt{
    color: #a33500;
    font-weight: 700;
}
main dl dd{
 color: #db8100; 
   font-size: .9rem;
}
main ul{
    list-style-type:square;
    color: #a33500;
}
main ol{
    list-style-type:square;
    color:#a33500;
}
main ul li{
    line-height: 125%;
    margin-bottom: .5rem;
    font-size: .9rem;
}
main address{
    color:#f00b00;
    font-style: normal;
    background-color: #f0c100;
    padding: .5rem;
    width: 12.5rem;
    border: 1px solid #a33500;
    border-radius: .5rem;
}
main a{
    color: #a33500;
}
main a:hover{
    color:#f0ee00;
}

figure.cheese {
    width:30%;
    margin: 2% 2% 2% 2%;
    float: right;
}
figure.cheese img{
    width: 100%;
    height: auto;
}
figure.cheese figcaption{
    text-align: center;
    font-size: .8rem;
    color: #a33500;
}

/*footer stuff*/
footer{
    background-color: #f0c100;
    text-align: center;
    color: #f00b00;
    padding: 1rem 0;
    font-size: .8rem;
    clear:both;
}
footer a{
    color: #f00b00;
}
footer a:hover{
    color:#f0ee00;
}

div.gallery {
    display: flex;
    flex-wrap: wrap;
}
div.gallery figure {
margin: .5rem 2% 0 0;
}
div.gallery figcaption {
    text-align: center;
    font-size: .75rem;
    color: #b64e11;
    }